.vertical-menu {
    display: grid;
    row-gap: 2px;
    }

.vertical-menu {
    width: 100%; /* lebar dari menu, saran saya tidak perlu di ubah */
    }

    .vertical-menu a {
    background-color: #B0E0E6; /* Warna pada bagian body menu */
    color: black; /* Warna tulisan */
    padding: 5px;
    text-decoration: none;
    font-family: arial; /*Jenis font*/
    }
    
    .vertical-menu a:hover {
    background-color:#F5FFFA; /* Warna efek yang keluar ketika di arahkan mouse */
    }
    
    .vertical-menu a.active {
    background-color: #008B8B; /* Warna pada header menu */
    color: white; /*Warna font*/
    font-family: arial; /*Jenis font*/
    }

.horisontal-menu {
    box-sizing: border-box;
    }

    .column {
    float: left;
    width: 12.5%;
    padding: 1px;
    }

    /* Clearfix (clear floats) */
    .row::after {
    content: "";
    clear: both;
    display: table;
    }

    .horisontal-menu a {
    background-color: #B0E0E6; /* Warna pada bagian body menu */
    display: block;
    }

    .horisontal-menu a:hover {
    background-color:#F5FFFA; /* Warna efek yang keluar ketika di arahkan mouse */
    }

    .horisontal-menu a.active {
    background-color: #008B8B; /* Warna pada header menu */
    }